
<agm-map [latitude]="tMarcadorPrincipal.Latitud" [longitude]="tMarcadorPrincipal.Longitud" [zoom]="tZoom">
  <ng-container *ngFor="let tMarcadorFor of tMarcadores">
    <agm-marker [latitude]="tMarcadorFor.Latitud" [longitude]="tMarcadorFor.Longitud"></agm-marker>
  </ng-container>
</agm-map>